@charset "utf-8";

/* reset style [start] */
*html{overflow:hidden;}
html { margin:0; padding:0;}
body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, big, cite, code,
del, dfn, em, font, img, ins, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, 
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td 
{margin:0; padding:0; border:0;} 
body {font:12px/1.5em "돋움", tahoma; color:#666; height:100%; width:100%; background:none; }
ol, ul, li {list-style: none;}
table {border-spacing:0; border-collapse:collapse;}
caption, legend {display:none;}
button {border:none; padding:0; margin:0; visibility:visible;}

/* reset style [end] */
a{text-decoration: none; }

select { font-size:12px; color:#666; font-family:"돋움"; padding:2px 2px; border:1px solid #d7d7d7}
input { font-size:1em;}
input.textBox { height:17px; margin-bottom:1px; padding:0 2px; }
.radio { margin-bottom:-1px;}
textarea {border:1px solid #d8d8d8;}
hr {display:none;}
.png24 	{ tmp:expression(setPng24(this)); }
#accessibility { position:absolute; overflow:hidden; height:0; width:0; font-size:0; visibility:hidden; }

.hideTxt { display:none; }

/* common */
.clear { clear: both; }
.float_l	{ float:left; }
.float_r	{ float:right; }
.fs_10 { font-size:10px; }
.fs_11 { font-size:11px; }
.fs_12 { font-size:12px; }
.fc_999999 { color:#999999; }
.fc_f07539 { color:#f07539; }
.txtL {text-align:left !important;}
.txtR {text-align:right !important}
.txtC {text-align:center !important;}
/* link */
a:link {font-size:12px; color:#666666; text-decoration:none;}
a:visited {font-size:12px; color:#666666; text-decoration:none;}
a:hover {font-size:12px; color:#f07539; text-decoration:none;}


/* product_common */
.proWrap { margin-bottom:29px; }
.proList { overflow:hidden; }
.proList li { width:128px; margin-right:20px; float:left; }
.proList li.last { margin-right:0; }

.proList2 { overflow:hidden; margin-bottom:30px; _width:720px; }
.proList2 li { width:128px; margin-right:20px; float:left; }
.proList2 li.last { margin-right:0; }

.proList3 { width:100%; overflow:hidden; }
.proList3 th { border-top:2px solid #f07539; border-bottom:1px solid #ccc; background:#f8f6f5; text-align:center; font-size:11px; font-weight:bold; padding:7px 0 5px 0; }
.proList3 td { border-bottom:1px solid #e5e5e5; text-align:center; padding:15px 0; }
.proList3 td.proInfo { padding-left:20px; text-align:left; }

.proList4 { overflow:hidden; margin-bottom:30px; width:970px; _margin-left:-20px; }
.proList4 li { width:202px; float:left; margin:0 20px 0 20px; overflow:hidden; }
.proList4 li.last { margin-right:0; }

.img { width:128px; height:128px; position:relative; overflow:hidden; }
.img img {border:1px solid #e2e2e2; }
.preview { position:absolute; right:0; bottom:0; }
.preview img { border:none; }

.img2 { width:72px; height:72px; position:relative; overflow:hidden; float:left; margin-right:10px; text-align:left; }
.img2 img { border:1px solid #e2e2e2; }
span.ranking1st { position:absolute; top:0; left:0; background:url(../../img/shop/click1st.gif) no-repeat left top; text-indent:-600px; width:20px; height:20px; }
span.ranking2nd { position:absolute; top:0; left:0; background:url(../../img/shop/click2nd.gif) no-repeat left top; text-indent:-600px; width:20px; height:20px; }
span.hit2 { position:absolute; top:0; left:0; background:url(../../img/main/hitNum2.gif) no-repeat left top; text-indent:-600px; width:24px; height:33px; }
span.hit3 { position:absolute; top:0; left:0; background:url(../../img/main/hitNum3.gif) no-repeat left top; text-indent:-600px; width:24px; height:33px; }
span.hit4 { position:absolute; top:0; left:0; background:url(../../img/main/hitNum4.gif) no-repeat left top; text-indent:-600px; width:24px; height:33px; }
span.hit5 { position:absolute; top:0; left:0; background:url(../../img/main/hitNum5.gif) no-repeat left top; text-indent:-600px; width:24px; height:33px; }

.img3 { width:72px; height:72px; position:relative; overflow:hidden; margin:0 auto; }
.img3 img { border:1px solid #e2e2e2; }
.img3 .preview { position:absolute; right:0; bottom:0; }
.img3 .preview img { border:none; }

.img4 { width:128px; height:128px; position:relative; overflow:hidden; float:left; margin-right:20px; text-align:left; }
.img4 img { border:1px solid #e2e2e2; }
.img4 .preview { position:absolute; right:0; bottom:0; }
.img4 .preview img { border:none; }

.img5 { width:102px; height:102px; position:relative; overflow:hidden; float:left; margin-right:15px; text-align:left; }
.img5 img { border:1px solid #e2e2e2; }
.img5 .preview { position:absolute; right:0; bottom:0; }
.img5 .preview img { border:none; }

.img6 { width:202px; height:202px; position:relative; overflow:hidden; margin:0 auto; }
.img6 img { border:1px solid #e2e2e2; }
.img6 .preview { position:absolute; right:0; bottom:0; }
.img6 .preview img { border:none; }
span.best { position:absolute; top:0; left:0; background:url(../../img/shop/iconBest.gif) no-repeat left top; text-indent:-600px; width:44px; height:44px; }
span.new { position:absolute; top:0; left:0; background:url(../../img/shop/iconNew.gif) no-repeat left top; text-indent:-600px; width:44px; height:44px; }
span.hot { position:absolute; top:0; left:0; background:url(../../img/shop/iconHot.gif) no-repeat left top; text-indent:-600px; width:44px; height:44px; }

.proInfoWrap { text-align:center; line-height:14px; margin-top:8px; }
.proInfoWrap2 { line-height:14px; margin-top:4px; }
.proInfoWrap3 { line-height:14px; margin-top:10px; }
.proInfoWrap4 { line-height:14px; margin-top:30px; }
.proInfoWrap5 { text-align:center; line-height:16px; margin-top:8px; }


a:hover span.proName { text-decoration:underline; color:#333; }
span.proName { color:#333; font-weight:bold; }
a:hover span.proComm { text-decoration:underline; color:#999; }
span.proComm { color:#999; font-size:11px; }
a:hover span.proComm2 { text-decoration:underline; color:#f07539; }
span.proComm2 { color:#f07539; font-size:11px; }
a:hover span.proComm3 { text-decoration:underline; color:#999; }
span.proComm3 { color:#999; }
span.price { color:#333; font-size:11px; padding-top:4px; display:block; }
.pointWrap { margin-top:6px; }
.pointWrap span.point { background:url(../../img/icon/iconPoint.gif) no-repeat left 1px; padding-left:14px; font-size:11px; font-family:tahoma; color:#7143c5; }
.pointWrap span.moneytxt { font-size:11px; color:#888; }
.pointWrap span.card { background:url(../../img/icon/iconCardPlan.gif) no-repeat left 1px; padding-left:14px; font-size:11px; font-family:tahoma; color:#1a8db2; }

/* paination */
p.pagination { text-align:center; overflow:hidden; height:20px; margin-top:25px; }
p.pagination a {margin-top:-3px; font-size:11px; font-family:tahoma; color:#999; padding:0 6px 0 6px;  }
p.pagination a:hover,
p.pagination a:active { color:#ee7439; text-decoration:underline; }
p.pagination font {margin-top:-3px;  font-size:11px; font-family:tahoma; color:#ee7439; font-weight:bold; padding:0 6px 0 6px; }
p.pagination .prevFirst, p.pagination .prev, p.pagination .lastNext, p.pagination .next {background:none}
p.pagination .prev {padding-right:10px;}
p.pagination .next {padding-left:10px;}
p.pagination .last {background:none}


/* preview_popup */
#previewWrap { width:820px; border:5px solid #f07539; background:#fff; }
#previewWrap .titleWrap { width:820px; height:55px; overflow:hidden; background:url(../../img/common/previewBg.gif) repeat-x left top; position:relative; }
#previewWrap .titleWrap h2 { margin:17px 0 0 20px; }
#previewWrap .titleWrap .btnClose { position:absolute; top:17px; right:20px; }
#previewWrap #inPreviewWrap { width:780px; padding:0 20px 20px 20px; }


/* error */
.error {width:980px; height:350px; text-align:center; padding-top:200px; margin:0 auto;}
.err_tits {color:#000; font-size:19px; margin-bottom:19px; line-height:120%; font-weight:600; letter-spacing:-1px;}
.err_text {margin-bottom:45px;}
.err_textB a {color:#000; font-weight: bold;}
.err_textB a:hover {color:#ee7439;}


